.breadcrumb-content {
  padding: 5px 0;
}
@media screen and (min-width: 768px) {
  .breadcrumb-content {
    padding: 10px 0;
  }
}

.expired {
  color: red;
  text-align: center;
  font-weight: 500;
  background-color: #FAE0E0;
  padding: 10px;
}

.main384 {
  padding-bottom: 80px;
  background-color: #f3d3db;
}

.mvsection {
  width: 100%;
  background: url("../../../../../images/pages/f-static/campaign/384/384_bg_001s.png");
  height: 95vw;
  background-size: 100%;
}
@media screen and (min-width: 768px) {
  .mvsection {
    background: url("../../../../../images/pages/f-static/campaign/384/384_bg_001.png");
    background-size: cover;
    height: 730px;
    background-position: top center;
  }
}
.mvsection_ttlbox {
  width: 100%;
  max-width: 1100px;
  margin: auto;
  position: relative;
}
.mvsection_ttlbox p {
  font-size: 11px;
  margin-top: 10px;
  text-align: center;
  font-weight: 500;
}
.mvsection_ttlbox .ttlimg {
  width: clamp(320px, 85vw, 600px);
  padding-top: clamp(50px, 12vw, 130px);
  margin: auto;
  display: block;
}
.mvsection_ttlbox .limit {
  position: absolute;
  top: 30px;
  right: clamp(0.625rem, -11.250rem + 31.667vw, 12.5rem);
  width: clamp(40px, 20vw, 150px);
}
.mvsection_ttlbox .decottl {
  position: absolute;
  top: 20px;
  left: 1px;
  width: clamp(40px, 60vw, 500px);
}
@media screen and (min-width: 768px) {
  .mvsection_ttlbox .decottl {
    top: 60px;
    left: 100px;
  }
}

.mainsection {
  background: url("../../../../../images/pages/f-static/campaign/384/384_bg_002s.png");
  background-size: 100%;
  background-repeat: repeat-y;
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .mainsection {
    background: url("../../../../../images/pages/f-static/campaign/384/384_bg_002.png");
    background-size: 100%;
    background-repeat: repeat-y;
  }
}
.mainsection_cntnr {
  background-color: #fdf3f5;
  width: clamp(350px, 92vw, 1280px);
  margin: auto;
  padding: 0 0 30px;
}
.mainsection_cntnr .ttlbox {
  background-color: #e9b1be;
  position: relative;
  padding: 20px;
  text-align: center;
  width: 100%;
  margin: 0;
}
.mainsection_cntnr .ttlbox .logo {
  color: #fff;
  font-weight: 600;
  margin-bottom: 20px;
  font-family: "Spectral", serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.08em;
  font-size: clamp(17px, 4vw, 22px);
}
.mainsection_cntnr .ttlbox .txt {
  font-size: clamp(17px, 4.7vw, 26px);
  font-weight: 600;
  color: #682c3a;
  letter-spacing: 0.12em;
  padding-bottom: 5px;
  border-bottom: #f4e2e6 3px solid;
  width: 90%;
  margin: auto;
  max-width: 750px;
}
.mainsection_cntnr .ttlbox .decol, .mainsection_cntnr .ttlbox .decor {
  position: absolute;
  top: 0;
  width: min(16vw, 300px);
}
.mainsection_cntnr .ttlbox .decol {
  left: 0;
}
.mainsection_cntnr .ttlbox .decor {
  right: 0;
}
.mainsection_cntnr .itembox {
  padding: clamp(20px, 7vw, 30px) clamp(30px, 7vw, 80px);
}
@media screen and (min-width: 768px) {
  .mainsection_cntnr .itembox {
    display: flex;
  }
}
.mainsection_cntnr .itembox .imgbox {
  width: clamp(320px, 76vw, 430px);
  margin: auto;
}
.mainsection_cntnr .itembox .imgbox img {
  width: 100%;
}
.mainsection_cntnr .itembox .txtbox {
  width: clamp(320px, 80vw, 700px);
}
@media screen and (min-width: 768px) {
  .mainsection_cntnr .itembox .txtbox {
    margin-left: 30px;
  }
}
.mainsection_cntnr .itembox .txtbox .logo {
  font-size: clamp(16px, 6vw, 45px);
  margin-bottom: min(3vw, 30px);
  font-family: "Spectral", serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.08em;
  color: #b196cd;
  margin-top: 30px;
  line-height: 1.3;
}
.mainsection_cntnr .itembox .txtbox .ttl {
  font-size: clamp(17px, 4vw, 24px);
  font-weight: 600;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
  color: #775574;
}
.mainsection_cntnr .itembox .txtbox .txt {
  font-size: clamp(13px, 3.3vw, 16px);
  margin-bottom: 30px;
  line-height: 1.8;
  font-weight: 500;
}
.mainsection_cntnr .itembox .txtbox .name {
  font-size: clamp(16px, 3.9vw, 20px);
  margin-bottom: 20px;
  font-weight: 600;
  padding: 15px 0px;
  border-top: #b196cd 2px dotted;
  border-bottom: #b196cd 2px dotted;
  line-height: 1.8;
}
@media screen and (min-width: 768px) {
  .mainsection_cntnr .itembox .txtbox .ttl, .mainsection_cntnr .itembox .txtbox .txt, .mainsection_cntnr .itembox .txtbox .name {
    margin-left: 50px;
    margin-right: 50px;
  }
}
.mainsection_cntnr .itembox .txtbox .spec {
  font-size: clamp(13px, 3vw, 15px);
  font-weight: 500;
}
.mainsection_cntnr .itembox .dot {
  width: clamp(120px, 54vw, 200px);
  margin: auto;
  display: block;
  margin-top: min(10vw, 80px);
}
.mainsection_cntnr .rev {
  flex-direction: row-reverse;
}
.mainsection_cntnr .komebox {
  width: clamp(310px, 88vw, 1000px);
  margin: 20px auto;
  font-size: 11px;
}

@media (min-width: 768px) {
  .sponly {
    display: none !important;
  }
}
@media (max-width: 768.98px) {
  .pconly {
    display: none;
  }
}
